/*     5139 : 이미지      */
.img__5139__ {max-width:100%;}
.img__5139__ * {box-sizing:border-box;}
.img__5139__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__5139__ img {width:260px; max-width:100%; vertical-align:top;padding-top:15px;}

/*     5140 : HTML 편집기      */


